Subject: Re: Borderlinx Feedback - Claims
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Mon, 28 Apr 2014 13:22:45 +0530 (IST)

Dear Sir

LTK1221601006757X  : I always try to call Cx when I do not receive any response on emails. I know its important that is the reason I follow up for the case.

LTK122160238925X : I have already spoken to DHL in this regards and they have asked us to wait for it.

LTK1221601098985X : Yes I know how important claims is, I normally take the case 3 days pending with Cx depending the last date to file a claim and then. Since date, delay never happened from our end in filing a claim.

LTK1221601122368X : Yes its a different company, but we do receive such emails from DHL, and when ask them that the AWB number does not belong to us after that they share the correct consignment number if they have.

LTK122160184561X : This case referred to the dietary supplements, I tried to call Cx but no response received. I can not get the details of the consignment number in backend.

Regards
Sanjay

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Monday, April 28, 2014 12:00:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx Feedback - Claims

Sanjay- Pls see below observations. Many of these tickets lack prompt response or follow up from your end. Some pending for a month now without further course of action. Need your response as why they are pending. 

LTK122160248042X- Claims : Can you check and let me know what happened to this case. No action taken since March 30, 2014. Cx not contacted since February 14, 2014. 

LTK1221601006757X - Claims : If you do not get response to your emails, pls try to call the Cx on the phone number given. Its imp we procure all docs from Cx and then file claim on time. 

LTK122160238925X - Claims : I don't see any action on this ticket since April 23, 2014. What is your next plan to resolve it? Should not you be checking with DHL as Mel advised? 

LTK1221601098985X - Claim : Last email sent April 22, 2014 and no follow up there after. Claims being time sensitive, you must be pro-active with reminders, or email calls to Cx. 

LTK122160136784X - Claims : Last note of March 30, 2014 state a follow up next week. I don't see further action upto date. 

LTK1221601122368X - Claims : If you have checked AWB clearly, this is for BORDERFREE, a different company. 

LTK122160993871X - Claim : Matter reported on April 20, 2014, no action taken upto date. 

LTK122160184561X - Claims : Last note dated March 13, 2014 with a note to check next week. Any resolution/update? In future, all USPS claims are to be filed by customer direct, with a reference number from Hub team. So you need to coordinate with them. Shud there be any issue, let me know. 

LTK122160136784X - Claim : No action since March 30, 2014. 

LTK122160248042X - Claim : No action since March 30, 2014. 

Regards 
Subir